
header div .first{
    color:rgb(71, 99, 253);
}


header div .second, header div .third {
    background:#b2dcff;
}
.third{
    padding:5px;
    display: flex;
    align-items: center; 
    color:#fff;
}

.social .circle {
    border-radius: 50px;
    line-height: 50px;
    background: #ffffff;
    width:50px;
    height:50px;
    text-align: center;
    color:#288cce;
}

article {
    padding:5px 0;
}

.gallery{
    padding:5px 0   ;
    
    background:#9cccf3;
}
.grid-item{
    max-height: 200px;
}

.grid-sizer { width: 33,33%; }

.modal-image .modal-content{
    padding:5px;
    text-align: center;
}

footer{
    background: #e6e6e6;
}

.campaña{
    background: #fff;
    border: 2px solid;
    font-weight: bold;
}

label.error{
    color:red;
}

.logo{
    width: 100%;
    margin-left: 67%;

}
@media (min-width: 768px){
    .col-md-4 {
        max-width: 100% !important;
        margin-bottom: 12px !important;
    }
}

@media (max-width: 767px){
    .logo{
        width: 32%;
        margin-left: 17% !important;
    
    }
}
@media (min-width: 767px){
    .row {
        max-width: 100% !important;
        margin-bottom: 12px !important;
        
    }
}
